## org.codehaus.groovy.syntax
Class ParserException

Constructor Summary
`ParserException(String message, Token token)`
`ParserException(String message, Throwable cause, int lineNumber, int columnNumber)`

Method Summary

Constructor Detail

### ParserException

    public ParserException(String message, Token token)

### ParserException

    public ParserException(String message, Throwable cause, int lineNumber, int columnNumber)

Method Detail